.list-image .image-item {
    position: relative;
}
.list-image .image-item:hover .overlay-layer,
.list-image .image-item:hover .group-btn-image,
.list-image .image-item:hover .group-btn-file {
    opacity: 1;
}
.list-image .image-item .overlay-layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: .475rem;
    background-color: rgba(255, 255, 255, 0.7);
    /*opacity: 0;*/
    transition: opacity 100ms ease-in-out;
    z-index: 1;
}
.list-image .image-item .group-btn-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: .475rem;
    /*opacity: 0;*/
    transition: opacity 100ms ease-in-out;
    z-index: 10;
}
.list-image .image-item .group-btn-file {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-30%);
    border-radius: .475rem;
    /*opacity: 0;*/
    transition: opacity 100ms ease-in-out;
    z-index: 10;
}

.text-limit-1-line {
    height: 20px;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.text-limit-5-line {
    height: 100px;
    -webkit-line-clamp: 5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
